/*
====================================================================================================

    Copyright (C) 2025 Pyvtron VX Shaders - Pyvton

    All Rights Reserved unless otherwise explicitly stated.

    Before You Do Something With Pyvtron VX Shaders, You MUST Read This:

    You Must Read The License: https://pyvton.pages.dev/minecraft-shaders/pyvtron-shaders-license
    And Read The Agreement: https://pyvton.pages.dev/minecraft-shaders/pyvtron-shaders-agreement

====================================================================================================
*/

# For Other Dimensions:
# https://pyvton.pages.dev/docs/minecraft-shaders/modding/how-to-add-mod-support-for-modded-dimensions

dimension.world0 = minecraft:overworld twilightforest:twilight_forest aether:aether
dimension.world-1 = minecraft:the_nether 
dimension.world1 = minecraft:the_end

